<?xml version="1.0" encoding="utf-8" ?>
<jsdl:JobDefinition
		xmlns:jsdl="http://schemas.ggf.org/jsdl/2005/11/jsdl"
		xmlns:soa="http://schemas.microsoft.com/HPCS2008/hpcbp/soa"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	
	<jsdl:JobDescription>
		<jsdl:JobIdentification>
			<jsdl:JobName>SOA Echo</jsdl:JobName>
			<jsdl:JobProject>HPCBP Project</jsdl:JobProject>
		</jsdl:JobIdentification>
		<jsdl:Application>
			<soa:HPCS2008SOAJob ServiceName="CcpEchoSvc"
                          AllocationShrinkLoadRatioThreshold="75"
                          AllocationGrowLoadRatioThreshold="125"
                          ServiceStatUpdateInterval="30000"
								          ClientConnectionTimeout="30000"
                          ClientIdleTimeout="30000"
                          SessionIdleTimeout="1000"
								>
				<soa:JobPriority>Normal</soa:JobPriority>
				<soa:Project>SOA Test Project</soa:Project>
				<soa:Runtime>100</soa:Runtime>
				<soa:ServiceJobName>SOA Test Job</soa:ServiceJobName>
				<soa:ShareSession>false</soa:ShareSession>
				<!--
				<soa:JobProfile></soa:JobProfile>
				<soa:NodeGroup></soa:NodeGroup>
				<soa:RequestedNodes></soa:RequestedNodes>
				<soa:ResourceUnitType min="1" max="1">Core</soa:ResourceUnitType>
				-->
			</soa:HPCS2008SOAJob>  
		</jsdl:Application>
		<jsdl:Resources>
			<jsdl:ExclusiveExecution>true</jsdl:ExclusiveExecution>
			<jsdl:OperatingSystem>
				<jsdl:OperatingSystemType>
					<jsdl:OperatingSystemName>other</jsdl:OperatingSystemName>
				</jsdl:OperatingSystemType>
				<jsdl:OperatingSystemVersion>Windows_Server_2008</jsdl:OperatingSystemVersion>
				<jsdl:Description>Operating System Description</jsdl:Description>
			</jsdl:OperatingSystem>
			<jsdl:CPUArchitecture>
				<jsdl:CPUArchitectureName>x86_64</jsdl:CPUArchitectureName>
			</jsdl:CPUArchitecture>
			<jsdl:TotalCPUCount>
				<jsdl:UpperBoundedRange>1</jsdl:UpperBoundedRange>
				<jsdl:LowerBoundedRange>1</jsdl:LowerBoundedRange>
			</jsdl:TotalCPUCount>
		</jsdl:Resources>
	</jsdl:JobDescription>
</jsdl:JobDefinition>

